@use '@angular/material'as mat;
@use 'partials/classes/round-button';
@use 'partials/mixins/button-width';
@use 'partials/variables/card';

.headline-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: card.$edit-organization-card-gap;
}

.organization-details-container {
  display: flex;
  flex-direction: column;
  gap: card.$edit-organization-card-gap;
  padding: card.$edit-organization-card-padding;
  @include mat.elevation(0);
}

.column-container {
  display: flex;
  flex-direction: column;
}

.row-container {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: flex-end;
}

.bold {
  font-weight: bolder;
}

.comma{
  display: flex;
  flex-wrap: wrap;
}

.comma-item{
  flex-wrap: nowrap;
  display: flex;
  flex-shrink: 0;
}

p {
  white-space: pre-line;
}
